Skip navigation links

Oracle® Database XML Java API Reference 11g Release 2 (11.2) E10769-01

## javax.xml.bind
Interface NotIdentifiableEvent

All Superinterfaces:
  ValidationEvent

      public interface NotIdentifiableEvent

extends ValidationEvent

This event indicates that a problem was encountered resolvin an ID/IDREF.

Since:
  JAXB1.0
See Also:
  `Validator`, `ValidationEventHandler`

Field Summary

Fields inherited from interface javax.xml.bind.ValidationEvent
`ERROR, FATAL_ERROR, WARNING`

Method Summary

Methods inherited from interface javax.xml.bind.ValidationEvent
`getLinkedException, getLocator, getMessage, getSeverity`

Skip navigation links

Oracle® Database XML Java API Reference 11g Release 2 (11.2) E10769-01

Copyright © 2001 Sun Microsystems, Inc. All rights reserved. Use is subject to license terms.